<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_aeomr1' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carfig' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carobb' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_carpad' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_coddes' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_pesnet' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_tipris' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_unipes' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-A' t_carobb='0' t_carpad='ATZAF1212' t_coddes='A' t_pesnet='1.2' t_tipris='-'
		 t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-A2' t_carobb='0' t_carpad='ATZAF1212' t_coddes='A2' t_pesnet='1.2'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-AEL' t_carobb='0' t_carpad='ATZAF1212' t_coddes='AEL' t_pesnet='3.4500000000000002'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-AS' t_carobb='0' t_carpad='ATZAF1212' t_coddes='AS' t_pesnet='0.59999999999999998'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-COM' t_carobb='0' t_carpad='ATZAF1212' t_coddes='COM' t_pesnet='1.3'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-DAG' t_carobb='0' t_carpad='ATZAF1212' t_coddes='DAG' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-DAM' t_carobb='0' t_carpad='ATZAF1212' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-DRD' t_carobb='0' t_carpad='ATZAF1212' t_coddes='DRD' t_pesnet='7.54'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-DRS' t_carobb='0' t_carpad='ATZAF1212' t_coddes='DRS' t_pesnet='0.90000000000000002'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-E12' t_carobb='0' t_carpad='ATZAF1212' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-E6' t_carobb='0' t_carpad='ATZAF1212' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-EX' t_carobb='0' t_carpad='ATZAF1212' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-GES' t_carobb='0' t_carpad='ATZAF1212' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-GET' t_carobb='0' t_carpad='ATZAF1212' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-GLA' t_carobb='0' t_carpad='ATZAF1212' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-GR' t_carobb='0' t_carpad='ATZAF1212' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-I' t_carobb='0' t_carpad='ATZAF1212' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-K' t_carobb='0' t_carpad='ATZAF1212' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-L12' t_carobb='0' t_carpad='ATZAF1212' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-L6' t_carobb='0' t_carpad='ATZAF1212' t_coddes='L6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-NE' t_carobb='0' t_carpad='ATZAF1212' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-RIS' t_carobb='0' t_carpad='ATZAF1212' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-SU' t_carobb='0' t_carpad='ATZAF1212' t_coddes='SU' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-WE4' t_carobb='0' t_carpad='ATZAF1212' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-WE6' t_carobb='0' t_carpad='ATZAF1212' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-WES' t_carobb='0' t_carpad='ATZAF1212' t_coddes='WES' t_pesnet='0.20000000000000001'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1212-ZS' t_carobb='0' t_carpad='ATZAF1212' t_coddes='ZS' t_pesnet='0.38'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-A' t_carobb='0' t_carpad='ATZAF1515' t_coddes='A' t_pesnet='1.5' t_tipris='-'
		 t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-A2' t_carobb='0' t_carpad='ATZAF1515' t_coddes='A2' t_pesnet='1.5'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-AEL' t_carobb='0' t_carpad='ATZAF1515' t_coddes='AEL' t_pesnet='4.3099999999999996'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-AS' t_carobb='0' t_carpad='ATZAF1515' t_coddes='AS' t_pesnet='0.94999999999999996'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-COM' t_carobb='0' t_carpad='ATZAF1515' t_coddes='COM' t_pesnet='1.3'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-DAG' t_carobb='0' t_carpad='ATZAF1515' t_coddes='DAG' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-DAM' t_carobb='0' t_carpad='ATZAF1515' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-DRD' t_carobb='0' t_carpad='ATZAF1515' t_coddes='DRD' t_pesnet='10.4'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-DRS' t_carobb='0' t_carpad='ATZAF1515' t_coddes='DRS' t_pesnet='0.90000000000000002'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-E12' t_carobb='0' t_carpad='ATZAF1515' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-E6' t_carobb='0' t_carpad='ATZAF1515' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-EX' t_carobb='0' t_carpad='ATZAF1515' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-GES' t_carobb='0' t_carpad='ATZAF1515' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-GET' t_carobb='0' t_carpad='ATZAF1515' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-GLA' t_carobb='0' t_carpad='ATZAF1515' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-GR' t_carobb='0' t_carpad='ATZAF1515' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-I' t_carobb='0' t_carpad='ATZAF1515' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-K' t_carobb='0' t_carpad='ATZAF1515' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-L12' t_carobb='0' t_carpad='ATZAF1515' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-L6' t_carobb='0' t_carpad='ATZAF1515' t_coddes='L6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-NE' t_carobb='0' t_carpad='ATZAF1515' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-RIS' t_carobb='0' t_carpad='ATZAF1515' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-SU' t_carobb='0' t_carpad='ATZAF1515' t_coddes='SU' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-WE4' t_carobb='0' t_carpad='ATZAF1515' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-WE6' t_carobb='0' t_carpad='ATZAF1515' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-WES' t_carobb='0' t_carpad='ATZAF1515' t_coddes='WES' t_pesnet='0.20000000000000001'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1515-ZS' t_carobb='0' t_carpad='ATZAF1515' t_coddes='ZS' t_pesnet='0.63'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-A' t_carobb='0' t_carpad='ATZAF1818' t_coddes='A' t_pesnet='1.7' t_tipris='-'
		 t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-A2' t_carobb='0' t_carpad='ATZAF1818' t_coddes='A2' t_pesnet='1.7'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-AEL' t_carobb='0' t_carpad='ATZAF1818' t_coddes='AEL' t_pesnet='4.8600000000000003'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-AS' t_carobb='0' t_carpad='ATZAF1818' t_coddes='AS' t_pesnet='1.2'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-COM' t_carobb='0' t_carpad='ATZAF1818' t_coddes='COM' t_pesnet='1.3'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-DAG' t_carobb='0' t_carpad='ATZAF1818' t_coddes='DAG' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-DAM' t_carobb='0' t_carpad='ATZAF1818' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-DRD' t_carobb='0' t_carpad='ATZAF1818' t_coddes='DRD' t_pesnet='13.6'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-DRS' t_carobb='0' t_carpad='ATZAF1818' t_coddes='DRS' t_pesnet='0.90000000000000002'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-E12' t_carobb='0' t_carpad='ATZAF1818' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-E6' t_carobb='0' t_carpad='ATZAF1818' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-EX' t_carobb='0' t_carpad='ATZAF1818' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-GES' t_carobb='0' t_carpad='ATZAF1818' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-GET' t_carobb='0' t_carpad='ATZAF1818' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-GLA' t_carobb='0' t_carpad='ATZAF1818' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-GR' t_carobb='0' t_carpad='ATZAF1818' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-I' t_carobb='0' t_carpad='ATZAF1818' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-K' t_carobb='0' t_carpad='ATZAF1818' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-L12' t_carobb='0' t_carpad='ATZAF1818' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-L6' t_carobb='0' t_carpad='ATZAF1818' t_coddes='L6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-NE' t_carobb='0' t_carpad='ATZAF1818' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-RIS' t_carobb='0' t_carpad='ATZAF1818' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-SU' t_carobb='0' t_carpad='ATZAF1818' t_coddes='SU' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-WE4' t_carobb='0' t_carpad='ATZAF1818' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-WE6' t_carobb='0' t_carpad='ATZAF1818' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-WES' t_carobb='0' t_carpad='ATZAF1818' t_coddes='WES' t_pesnet='0.20000000000000001'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF1818-ZS' t_carobb='0' t_carpad='ATZAF1818' t_coddes='ZS' t_pesnet='0.75'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-A' t_carobb='0' t_carpad='ATZAF2020' t_coddes='A' t_pesnet='1.8999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-A2' t_carobb='0' t_carpad='ATZAF2020' t_coddes='A2' t_pesnet='1.8999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-AEL' t_carobb='0' t_carpad='ATZAF2020' t_coddes='AEL' t_pesnet='5.4199999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-AS' t_carobb='0' t_carpad='ATZAF2020' t_coddes='AS' t_pesnet='1.5'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-COM' t_carobb='0' t_carpad='ATZAF2020' t_coddes='COM' t_pesnet='1.3'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-DAG' t_carobb='0' t_carpad='ATZAF2020' t_coddes='DAG' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-DAM' t_carobb='0' t_carpad='ATZAF2020' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-DRD' t_carobb='0' t_carpad='ATZAF2020' t_coddes='DRD' t_pesnet='20'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-DRS' t_carobb='0' t_carpad='ATZAF2020' t_coddes='DRS' t_pesnet='0.90000000000000002'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-E12' t_carobb='0' t_carpad='ATZAF2020' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-E6' t_carobb='0' t_carpad='ATZAF2020' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-EX' t_carobb='0' t_carpad='ATZAF2020' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-GES' t_carobb='0' t_carpad='ATZAF2020' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-GET' t_carobb='0' t_carpad='ATZAF2020' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-GLA' t_carobb='0' t_carpad='ATZAF2020' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-GR' t_carobb='0' t_carpad='ATZAF2020' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-I' t_carobb='0' t_carpad='ATZAF2020' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-K' t_carobb='0' t_carpad='ATZAF2020' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-L12' t_carobb='0' t_carpad='ATZAF2020' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-L6' t_carobb='0' t_carpad='ATZAF2020' t_coddes='L6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-NE' t_carobb='0' t_carpad='ATZAF2020' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-RIS' t_carobb='0' t_carpad='ATZAF2020' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-WE4' t_carobb='0' t_carpad='ATZAF2020' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-WE6' t_carobb='0' t_carpad='ATZAF2020' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-WES' t_carobb='0' t_carpad='ATZAF2020' t_coddes='WES' t_pesnet='0.20000000000000001'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2020-ZS' t_carobb='0' t_carpad='ATZAF2020' t_coddes='ZS' t_pesnet='0.93000000000000005'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-A' t_carobb='0' t_carpad='ATZAF2222' t_coddes='A' t_pesnet='2' t_tipris='-'
		 t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-A2' t_carobb='0' t_carpad='ATZAF2222' t_coddes='A2' t_pesnet='2' t_tipris='-'
		 t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-AEL' t_carobb='0' t_carpad='ATZAF2222' t_coddes='AEL' t_pesnet='5.8099999999999996'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-AS' t_carobb='0' t_carpad='ATZAF2222' t_coddes='AS' t_pesnet='1.8999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-COM' t_carobb='0' t_carpad='ATZAF2222' t_coddes='COM' t_pesnet='1.3'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-DAG' t_carobb='0' t_carpad='ATZAF2222' t_coddes='DAG' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-DAM' t_carobb='0' t_carpad='ATZAF2222' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-DRD' t_carobb='0' t_carpad='ATZAF2222' t_coddes='DRD' t_pesnet='24.199999999999999'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-DRS' t_carobb='0' t_carpad='ATZAF2222' t_coddes='DRS' t_pesnet='0.90000000000000002'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-E12' t_carobb='0' t_carpad='ATZAF2222' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-E6' t_carobb='0' t_carpad='ATZAF2222' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-EX' t_carobb='0' t_carpad='ATZAF2222' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-GES' t_carobb='0' t_carpad='ATZAF2222' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-GET' t_carobb='0' t_carpad='ATZAF2222' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-GLA' t_carobb='0' t_carpad='ATZAF2222' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-GR' t_carobb='0' t_carpad='ATZAF2222' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-I' t_carobb='0' t_carpad='ATZAF2222' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-K' t_carobb='0' t_carpad='ATZAF2222' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-L12' t_carobb='0' t_carpad='ATZAF2222' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-L6' t_carobb='0' t_carpad='ATZAF2222' t_coddes='L6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-NE' t_carobb='0' t_carpad='ATZAF2222' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-RIS' t_carobb='0' t_carpad='ATZAF2222' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-WE4' t_carobb='0' t_carpad='ATZAF2222' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-WE6' t_carobb='0' t_carpad='ATZAF2222' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-WES' t_carobb='0' t_carpad='ATZAF2222' t_coddes='WES' t_pesnet='0.23999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2222-ZS' t_carobb='0' t_carpad='ATZAF2222' t_coddes='ZS' t_pesnet='0.93000000000000005'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-A' t_carobb='0' t_carpad='ATZAF2525' t_coddes='A' t_pesnet='2.2999999999999998'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-A2' t_carobb='0' t_carpad='ATZAF2525' t_coddes='A2' t_pesnet='2.2999999999999998'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-AEL' t_carobb='0' t_carpad='ATZAF2525' t_coddes='AEL' t_pesnet='6.6100000000000003'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-AS' t_carobb='0' t_carpad='ATZAF2525' t_coddes='AS' t_pesnet='2.3999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-COM' t_carobb='0' t_carpad='ATZAF2525' t_coddes='COM' t_pesnet='1.3'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-DAG' t_carobb='0' t_carpad='ATZAF2525' t_coddes='DAG' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-DAM' t_carobb='0' t_carpad='ATZAF2525' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-DRD' t_carobb='0' t_carpad='ATZAF2525' t_coddes='DRD' t_pesnet='25.699999999999999'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-DRS' t_carobb='0' t_carpad='ATZAF2525' t_coddes='DRS' t_pesnet='2'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-E12' t_carobb='0' t_carpad='ATZAF2525' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-E6' t_carobb='0' t_carpad='ATZAF2525' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-EX' t_carobb='0' t_carpad='ATZAF2525' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-GES' t_carobb='0' t_carpad='ATZAF2525' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-GET' t_carobb='0' t_carpad='ATZAF2525' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-GLA' t_carobb='0' t_carpad='ATZAF2525' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-GR' t_carobb='0' t_carpad='ATZAF2525' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-I' t_carobb='0' t_carpad='ATZAF2525' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-K' t_carobb='0' t_carpad='ATZAF2525' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-L12' t_carobb='0' t_carpad='ATZAF2525' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-L6' t_carobb='0' t_carpad='ATZAF2525' t_coddes='L6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-NE' t_carobb='0' t_carpad='ATZAF2525' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-RIS' t_carobb='0' t_carpad='ATZAF2525' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-WE4' t_carobb='0' t_carpad='ATZAF2525' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-WE6' t_carobb='0' t_carpad='ATZAF2525' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-WES' t_carobb='0' t_carpad='ATZAF2525' t_coddes='WES' t_pesnet='0.23999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2525-ZS' t_carobb='0' t_carpad='ATZAF2525' t_coddes='ZS' t_pesnet='1.55'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-A' t_carobb='0' t_carpad='ATZAF2828' t_coddes='A' t_pesnet='2.6000000000000001'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-A2' t_carobb='0' t_carpad='ATZAF2828' t_coddes='A2' t_pesnet='2.6000000000000001'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-AEL' t_carobb='0' t_carpad='ATZAF2828' t_coddes='AEL' t_pesnet='7.4500000000000002'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-AS' t_carobb='0' t_carpad='ATZAF2828' t_coddes='AS' t_pesnet='3' t_tipris='-'
		 t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-COM' t_carobb='0' t_carpad='ATZAF2828' t_coddes='COM' t_pesnet='1.3'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-DAG' t_carobb='0' t_carpad='ATZAF2828' t_coddes='DAG' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-DAM' t_carobb='0' t_carpad='ATZAF2828' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-DRD' t_carobb='0' t_carpad='ATZAF2828' t_coddes='DRD' t_pesnet='33.399999999999999'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-DRS' t_carobb='0' t_carpad='ATZAF2828' t_coddes='DRS' t_pesnet='2'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-E12' t_carobb='0' t_carpad='ATZAF2828' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-E6' t_carobb='0' t_carpad='ATZAF2828' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-EX' t_carobb='0' t_carpad='ATZAF2828' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-GES' t_carobb='0' t_carpad='ATZAF2828' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-GET' t_carobb='0' t_carpad='ATZAF2828' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-GLA' t_carobb='0' t_carpad='ATZAF2828' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-GR' t_carobb='0' t_carpad='ATZAF2828' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-I' t_carobb='0' t_carpad='ATZAF2828' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-K' t_carobb='0' t_carpad='ATZAF2828' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-L12' t_carobb='0' t_carpad='ATZAF2828' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-L6' t_carobb='0' t_carpad='ATZAF2828' t_coddes='L6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-NE' t_carobb='0' t_carpad='ATZAF2828' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-RIS' t_carobb='0' t_carpad='ATZAF2828' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-WE4' t_carobb='0' t_carpad='ATZAF2828' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-WE6' t_carobb='0' t_carpad='ATZAF2828' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-WES' t_carobb='0' t_carpad='ATZAF2828' t_coddes='WES' t_pesnet='0.23999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF2828-ZS' t_carobb='0' t_carpad='ATZAF2828' t_coddes='ZS' t_pesnet='1.8999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-A' t_carobb='0' t_carpad='ATZAF3232' t_coddes='A' t_pesnet='2.8999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-A2' t_carobb='0' t_carpad='ATZAF3232' t_coddes='A2' t_pesnet='2.8999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-AEL' t_carobb='0' t_carpad='ATZAF3232' t_coddes='AEL' t_pesnet='8.3100000000000005'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-AS' t_carobb='0' t_carpad='ATZAF3232' t_coddes='AS' t_pesnet='3.7999999999999998'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-COM' t_carobb='0' t_carpad='ATZAF3232' t_coddes='COM' t_pesnet='1.3'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-DAG' t_carobb='0' t_carpad='ATZAF3232' t_coddes='DAG' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-DAM' t_carobb='0' t_carpad='ATZAF3232' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-DRD' t_carobb='0' t_carpad='ATZAF3232' t_coddes='DRD' t_pesnet='42.100000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-DRS' t_carobb='0' t_carpad='ATZAF3232' t_coddes='DRS' t_pesnet='2'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-E12' t_carobb='0' t_carpad='ATZAF3232' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-E6' t_carobb='0' t_carpad='ATZAF3232' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-EX' t_carobb='0' t_carpad='ATZAF3232' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-GES' t_carobb='0' t_carpad='ATZAF3232' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-GET' t_carobb='0' t_carpad='ATZAF3232' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-GLA' t_carobb='0' t_carpad='ATZAF3232' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-GR' t_carobb='0' t_carpad='ATZAF3232' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-I' t_carobb='0' t_carpad='ATZAF3232' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-K' t_carobb='0' t_carpad='ATZAF3232' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-L12' t_carobb='0' t_carpad='ATZAF3232' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-L6' t_carobb='0' t_carpad='ATZAF3232' t_coddes='L6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-NE' t_carobb='0' t_carpad='ATZAF3232' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-RIS' t_carobb='0' t_carpad='ATZAF3232' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-WE4' t_carobb='0' t_carpad='ATZAF3232' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-WE6' t_carobb='0' t_carpad='ATZAF3232' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-WES' t_carobb='0' t_carpad='ATZAF3232' t_coddes='WES' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3232-ZS' t_carobb='0' t_carpad='ATZAF3232' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-A' t_carobb='0' t_carpad='ATZAF3636' t_coddes='A' t_pesnet='3.8999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-A2' t_carobb='0' t_carpad='ATZAF3636' t_coddes='A2' t_pesnet='3.8999999999999999'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-AEL' t_carobb='0' t_carpad='ATZAF3636' t_coddes='AEL' t_pesnet='10.6'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-AS' t_carobb='0' t_carpad='ATZAF3636' t_coddes='AS' t_pesnet='4.7000000000000002'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-COM' t_carobb='0' t_carpad='ATZAF3636' t_coddes='COM' t_pesnet='1.3'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-DAG' t_carobb='0' t_carpad='ATZAF3636' t_coddes='DAG' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-DAM' t_carobb='0' t_carpad='ATZAF3636' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-DRD' t_carobb='0' t_carpad='ATZAF3636' t_coddes='DRD' t_pesnet='51.100000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-DRS' t_carobb='0' t_carpad='ATZAF3636' t_coddes='DRS' t_pesnet='2'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-E12' t_carobb='0' t_carpad='ATZAF3636' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-E6' t_carobb='0' t_carpad='ATZAF3636' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-EX' t_carobb='0' t_carpad='ATZAF3636' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-GES' t_carobb='0' t_carpad='ATZAF3636' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-GET' t_carobb='0' t_carpad='ATZAF3636' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-GLA' t_carobb='0' t_carpad='ATZAF3636' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-GR' t_carobb='0' t_carpad='ATZAF3636' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-I' t_carobb='0' t_carpad='ATZAF3636' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-K' t_carobb='0' t_carpad='ATZAF3636' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-L12' t_carobb='0' t_carpad='ATZAF3636' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-L6' t_carobb='0' t_carpad='ATZAF3636' t_coddes='L6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-NE' t_carobb='0' t_carpad='ATZAF3636' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-RIS' t_carobb='0' t_carpad='ATZAF3636' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-WE4' t_carobb='0' t_carpad='ATZAF3636' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-WE6' t_carobb='0' t_carpad='ATZAF3636' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-WES' t_carobb='0' t_carpad='ATZAF3636' t_coddes='WES' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF3636-ZS' t_carobb='0' t_carpad='ATZAF3636' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-A' t_carobb='0' t_carpad='ATZAF4040' t_coddes='A' t_pesnet='4.4000000000000004'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-A2' t_carobb='0' t_carpad='ATZAF4040' t_coddes='A2' t_pesnet='4.4000000000000004'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-AEL' t_carobb='0' t_carpad='ATZAF4040' t_coddes='AEL' t_pesnet='11.9'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-AS' t_carobb='0' t_carpad='ATZAF4040' t_coddes='AS' t_pesnet='6' t_tipris='-'
		 t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-COM' t_carobb='0' t_carpad='ATZAF4040' t_coddes='COM' t_pesnet='1.3'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-DAG' t_carobb='0' t_carpad='ATZAF4040' t_coddes='DAG' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-DAM' t_carobb='0' t_carpad='ATZAF4040' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-DRD' t_carobb='0' t_carpad='ATZAF4040' t_coddes='DRD' t_pesnet='56.399999999999999'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-DRS' t_carobb='0' t_carpad='ATZAF4040' t_coddes='DRS' t_pesnet='2'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-E12' t_carobb='0' t_carpad='ATZAF4040' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-E6' t_carobb='0' t_carpad='ATZAF4040' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-EX' t_carobb='0' t_carpad='ATZAF4040' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-GES' t_carobb='0' t_carpad='ATZAF4040' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-GET' t_carobb='0' t_carpad='ATZAF4040' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-GLA' t_carobb='0' t_carpad='ATZAF4040' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-GR' t_carobb='0' t_carpad='ATZAF4040' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-I' t_carobb='0' t_carpad='ATZAF4040' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-K' t_carobb='0' t_carpad='ATZAF4040' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-L12' t_carobb='0' t_carpad='ATZAF4040' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-L6' t_carobb='0' t_carpad='ATZAF4040' t_coddes='L6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-NE' t_carobb='0' t_carpad='ATZAF4040' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-RIS' t_carobb='0' t_carpad='ATZAF4040' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-WE4' t_carobb='0' t_carpad='ATZAF4040' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-WE6' t_carobb='0' t_carpad='ATZAF4040' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-WES' t_carobb='0' t_carpad='ATZAF4040' t_coddes='WES' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4040-ZS' t_carobb='0' t_carpad='ATZAF4040' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-A' t_carobb='-1' t_carpad='ATZAF4444' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-A2' t_carobb='0' t_carpad='ATZAF4444' t_coddes='A2' t_pesnet='4.7000000000000002'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-AEL' t_carobb='0' t_carpad='ATZAF4444' t_coddes='AEL' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-AS' t_carobb='0' t_carpad='ATZAF4444' t_coddes='AS' t_pesnet='6' t_tipris='-'
		 t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-DAM' t_carobb='0' t_carpad='ATZAF4444' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-DRD' t_carobb='0' t_carpad='ATZAF4444' t_coddes='DRD' t_pesnet='0'
		 t_tipris='N' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-DRS' t_carobb='0' t_carpad='ATZAF4444' t_coddes='DRS' t_pesnet='2'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-E12' t_carobb='0' t_carpad='ATZAF4444' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-E6' t_carobb='0' t_carpad='ATZAF4444' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-GES' t_carobb='-1' t_carpad='ATZAF4444' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-GET' t_carobb='0' t_carpad='ATZAF4444' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-GLA' t_carobb='0' t_carpad='ATZAF4444' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-GR' t_carobb='-1' t_carpad='ATZAF4444' t_coddes='GR' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-I' t_carobb='0' t_carpad='ATZAF4444' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-K' t_carobb='0' t_carpad='ATZAF4444' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-L12' t_carobb='-1' t_carpad='ATZAF4444' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-L6' t_carobb='-1' t_carpad='ATZAF4444' t_coddes='L6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-NE' t_carobb='0' t_carpad='ATZAF4444' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-RIS' t_carobb='0' t_carpad='ATZAF4444' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-WE4' t_carobb='0' t_carpad='ATZAF4444' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-WE6' t_carobb='0' t_carpad='ATZAF4444' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-WES' t_carobb='-1' t_carpad='ATZAF4444' t_coddes='WES' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4444-ZS' t_carobb='-1' t_carpad='ATZAF4444' t_coddes='ZS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-A' t_carobb='-1' t_carpad='ATZAF4949' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-A2' t_carobb='0' t_carpad='ATZAF4949' t_coddes='A2' t_pesnet='6.7000000000000002'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-AEL' t_carobb='0' t_carpad='ATZAF4949' t_coddes='AEL' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-AS' t_carobb='0' t_carpad='ATZAF4949' t_coddes='AS' t_pesnet='7.5'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-DAM' t_carobb='0' t_carpad='ATZAF4949' t_coddes='DAM' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-DRD' t_carobb='0' t_carpad='ATZAF4949' t_coddes='DRD' t_pesnet='0'
		 t_tipris='N' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-DRS' t_carobb='0' t_carpad='ATZAF4949' t_coddes='DRS' t_pesnet='2'
		 t_tipris='-' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-E12' t_carobb='0' t_carpad='ATZAF4949' t_coddes='E12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-E6' t_carobb='0' t_carpad='ATZAF4949' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-GES' t_carobb='-1' t_carpad='ATZAF4949' t_coddes='GESC' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-GET' t_carobb='0' t_carpad='ATZAF4949' t_coddes='GET' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-GLA' t_carobb='0' t_carpad='ATZAF4949' t_coddes='GLA' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-GR' t_carobb='-1' t_carpad='ATZAF4949' t_coddes='GR' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-I' t_carobb='0' t_carpad='ATZAF4949' t_coddes='I' t_pesnet='0.10000000000000001'
		 t_tipris='N' t_unipes='kg'/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-K' t_carobb='0' t_carpad='ATZAF4949' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-L12' t_carobb='-1' t_carpad='ATZAF4949' t_coddes='L12' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-L6' t_carobb='-1' t_carpad='ATZAF4949' t_coddes='L6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-NE' t_carobb='0' t_carpad='ATZAF4949' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-RIS' t_carobb='0' t_carpad='ATZAF4949' t_coddes='RIS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-WE4' t_carobb='0' t_carpad='ATZAF4949' t_coddes='WE4' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-WE6' t_carobb='0' t_carpad='ATZAF4949' t_coddes='WE6' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-WES' t_carobb='-1' t_carpad='ATZAF4949' t_coddes='WES' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='ATZAF4949-ZS' t_carobb='-1' t_carpad='ATZAF4949' t_coddes='ZS' t_pesnet='0'
		 t_tipris='-' t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF1212T1' t_carobb='0' t_carpad='ATZAF1212' t_coddes='T1' t_pesnet='32' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF1212T2' t_carobb='0' t_carpad='ATZAF1212' t_coddes='T2' t_pesnet='36' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF1515T1' t_carobb='0' t_carpad='ATZAF1515' t_coddes='T1' t_pesnet='47' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF1515T2' t_carobb='0' t_carpad='ATZAF1515' t_coddes='T2' t_pesnet='56' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF1818T1' t_carobb='0' t_carpad='ATZAF1818' t_coddes='T1' t_pesnet='67' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF1818T2' t_carobb='0' t_carpad='ATZAF1818' t_coddes='T2' t_pesnet='73' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF2020T1' t_carobb='0' t_carpad='ATZAF2020' t_coddes='T1' t_pesnet='84.290000000000006'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF2020T2' t_carobb='0' t_carpad='ATZAF2020' t_coddes='T2' t_pesnet='87.799999999999997'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF2222T1' t_carobb='0' t_carpad='ATZAF2222' t_coddes='T1' t_pesnet='119.5'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF2222T2' t_carobb='0' t_carpad='ATZAF2222' t_coddes='T2' t_pesnet='130.66'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF2525T1' t_carobb='0' t_carpad='ATZAF2525' t_coddes='T1' t_pesnet='175.5'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF2525T2' t_carobb='0' t_carpad='ATZAF2525' t_coddes='T2' t_pesnet='203'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF2828T1' t_carobb='0' t_carpad='ATZAF2828' t_coddes='T1' t_pesnet='187.5'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF2828T2' t_carobb='0' t_carpad='ATZAF2828' t_coddes='T2' t_pesnet='201.25999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF3232T1' t_carobb='0' t_carpad='ATZAF3232' t_coddes='T1' t_pesnet='232'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF3232T2' t_carobb='0' t_carpad='ATZAF3232' t_coddes='T2' t_pesnet='247'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF3636T1' t_carobb='0' t_carpad='ATZAF3636' t_coddes='T1' t_pesnet='292'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF3636T2' t_carobb='0' t_carpad='ATZAF3636' t_coddes='T2' t_pesnet='306'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF4040T1' t_carobb='0' t_carpad='ATZAF4040' t_coddes='T1' t_pesnet='337'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF4040T2' t_carobb='0' t_carpad='ATZAF4040' t_coddes='T2' t_pesnet='350'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF4444T1' t_carobb='0' t_carpad='ATZAF4444' t_coddes='T1' t_pesnet='679'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF4444T2' t_carobb='0' t_carpad='ATZAF4444' t_coddes='T2' t_pesnet='712'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF4949T1' t_carobb='0' t_carpad='ATZAF4949' t_coddes='T1' t_pesnet='886'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='ATZAF4949T2' t_carobb='0' t_carpad='ATZAF4949' t_coddes='T2' t_pesnet='930'
		 t_tipris='' t_unipes='kg'/>
</rs:data>
</xml>